
Sistema Integrado de Radar - Milestone #22

Pruebas finales, ajustes e instalación en producción

10/14/2015 11:23 AM - Joaquín Verástegui

Status: Closed Start date: 06/20/2016

Priority: Normal Due date: 06/30/2016

Assignee: Juan Carlos Espinoza Estimated time: 48.00 hours

Category:  Spent time: 0.00 hour

Target version: Versión 1.0   

Description

History

#1 - 10/14/2015 11:23 AM - Joaquín Verástegui

- Assignee set to Juan Carlos Espinoza

#2 - 11/18/2015 12:47 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#3 - 05/26/2016 01:11 PM - Juan Carlos Espinoza

- Due date changed from 02/25/2016 to 06/30/2016

- Start date changed from 02/08/2016 to 06/20/2016

#4 - 08/22/2017 03:07 PM - Fiorella Quino

- % Done changed from 0 to 100

#5 - 01/09/2018 02:54 AM - Juan Carlos Espinoza

- Status changed from New to Closed
